#include "F2837xD_device.h"
#include "F28x_Project.h"

int i = 2, j = 3, k;
int main() {
// Initialize System Control: PLL, WatchDog, enable Peripheral Clocks
    InitSysCtrl();
// Disable CPU interrupts
    DINT;
// Initialize PIE control registers to their default state.
    InitPieCtrl();
// Disable CPU interrupts and clear all CPU interrupt flags:
    IER = 0x0000;
    IFR = 0x0000;
// Initialize the PIE vector table with pointers to the shell Interrupt
    InitPieVectTable();
    while (1) {
        k = i + j;
    }
}

